/*
Theme Name:     Rescom Child
Theme URI:
Description:    Rescom Child Theme
Author:         Chelsea Carson
Author URI:
Template:       rescom
Version:        1.0
*/

@import url("../rescom/style.css");

/*-------------------------------------------------
 =  Table of Css

 1.Navigation 								
 2.Typography 							
 3.Header					
 4.Content home page1								
 5.Footer								
 6.About page 
 7.Portfolio page 3,4 Column		
 8.Contact-page 								
 9.home page 2								
 10.home page 3 							
 11.Blog						
 12.Sidebar						
 13.Single-post							
 14.Single-work		
 			
-------------------------------------------------*/

/*-------------------------------------------------
 	1 - Navigation 
-------------------------------------------------*/

.navbar {
	background: #fff !important;
}

.navbar > .container .navbar-brand {
	margin-top: 0px;
}

.navbar-brand {
	margin-top: 0px;
	padding: 15px 15px;
}

.navbar-nav {
    margin-bottom: 25px;
    margin-top: 40px;
}

.navbar-default .navbar-nav > li > a {
	background-color: #999;
    color: #fff;
}

.navbar-default .navbar-nav > li > a.active, .navbar-nav li.current_page_item a, .navbar-nav li.current-menu-item > a, .navbar-nav li.current-menu-parent > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #25418f;
	color: #fff;
}

.navbar-default .navbar-nav > li > a {
	border: 0px solid ;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #505050;
}

.navbar-nav > li i {
	color: #fff;
	opacity: 1;
}

/*-------------------------------------------------
 	2 - Typography 
-------------------------------------------------*/

p, body {
	font-size: 14px;
	line-height: 28px;
	font-weight: 100;
	color: #999;
	font-family: 'Open Sans', sans-serif;
}

p.light {
	color: #fff;
}

h1 {
	color: #505050;
	font-size: 30px;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: 30px;
	letter-spacing: 4px;
}

h2 {
    font-size: 22px;
    font-weight: 100;
    text-transform: capitalize;
    color: #505050;
}

.pagecustom-361 h3 {
	font-family: inherit;
	font-weight: 900;
	color: #25418f;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 30px;
	letter-spacing: 1px;
}

.pagecustom-361 ul li {
	color: #252525;
	padding-top: 8px;
  padding-bottom: 0px;
  font-weight: 500;
  padding-right: 30px;
}

a {
	color: #25418f;
}

span.label-information a:hover {
	color: #fff;
	opacity: 0.7;
}

a:focus {
	text-decoration: none;
}

blockquote {
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
	padding: 15px;
	margin-top: 30px;
	border-left: 0px; 
	font-style: italic;
	border-top: 1px double #EAEAEA;
	border-bottom: 1px double #EAEAEA;
	text-align: center;
	color: #25418f;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.perfpoints {
	color: #25418f;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	display: block;
	margin-top:10px;
	text-align: center;
}

.inner-footer p {
	font-size: 15px;
	margin-bottom: 0;
	opacity: 0.7;
}
.inner-footer a {
	font-weight: 400;
}
.inner-footer a:hover, .inner-footer a:active, .inner-footer a:focus {
	opacity: 0.4;
	color: #fff;
}

/*-------------------------------------------------
 	3 - Services Page 
-------------------------------------------------*/

/* Services Blocks*/
.cbp-ig-grid li > a { 
	display: block;
	height: 100%;
	color: #25418f;
}

.cbp-ig-grid li > a:hover {
	background: #25418f;
}

/* Services Icon */
.cbp-ig-grid .cbp-ig-title:before {
	background: #ddd;
	content: '';
	width: 70%;
	height: 1px;
	margin: -20px 0 0 -35%;
	-webkit-transition: margin-top 0.2s;
	-moz-transition: margin-top 0.2s;
	transition: margin-top 0.2s;
}

.cbp-ig-grid li {
	width: 33.33333333%;
	height: 250px;
	border-top: 1px solid #dddddd;
}

.cbp-ig-grid .cbp-ig-title {
	font-size: 20px;
}

.cbp-ig-grid i {
	font-size: 70px;
}

.cbp-ig-grid li:nth-child(-n+4){
    border-top: none;
}
 
.cbp-ig-grid li:nth-child(4n-1),
.cbp-ig-grid li:nth-child(4n-2) {
    box-shadow: 1px 0 0 #ddd;
}

.col-md-4 {
	text-align: center;
}

.col-sm-3 {
	text-align: center;
}

a.find-more {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    border: 0;
    margin: 0;
    font-size: 15px;
    font-weight: 500;
}

a.find-more:after
{
	display: none;
}

a.find-more:hover {
	transform: none;
	text-decoration: underline;
}

.home-post a:after {
-webkit-box-shadow: 2px 2px 24px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 24px -8px rgba(0,0,0,0.75);
box-shadow: 2px 2px 24px -8px rgba(0,0,0,0.75);
}

@media (min-width: 768px)
.col-sm-3 {
width: 25%;
}

.pagecustom-9 h2 {
	font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 20px;
}

.pagecustom-9 p{
	color: #999;
}


/*-------------------------------------------------
 	4 - TESTIMONAILS
-------------------------------------------------*/

.wptww-testimonials-slidelist .slick-slide img, .wptww-testimonials-slide-widget .wptww-slick-slide img {
    display: block !important;
    max-width: 100px;
    border-radius: 100%;
}

.wptww-testimonials-text em:before, .wptww-testimonials-text em:after, .wptww-testimonials-slidelist.design-1 .fa-quote-left, .wptww-testimonials-list.design-1 .fa-quote-left, .wptww-testimonials-slide-widget.design-1 .fa-quote-left {
	display: none;
}

.wptww-testimonials-text p.p1 {
    margin-bottom: 20px !important;
}

.wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4 {
	text-transform: uppercase;
    letter-spacing: 2px;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image img {
	background-color: #fff;
	margin-top: 10px;
}

#portfolio p, #testimonials p {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 1px;
    font-style: italic;
}

#testimonials p em {
	font-size: 16px;
	margin: 25px 0;
	color: #d8d8d8 !important;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title {
	color: #fff;
	margin: 10px 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 15px;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image img {
	width: 100px;
    height: 100px;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box {
	padding-bottom: 0;
}


div.tmm_photo.tmm_phover_rescom-management_0, 
div.tmm_photo.tmm_phover_rescom-management_1,
div.tmm_photo.tmm_phover_rescom-management_2{
	background-color: #fff !important;
}

span.label.phone {
	background: url('images/phone.png') 13px center no-repeat;
	color: #25418F;
}


.tmm .tmm_container:last-child {
	margin-top: 50px;
}

/*-------------------------------------------------
 	4 - Contact Page 
-------------------------------------------------*/

.contact-info {
	margin-top: 0px;
	}

#contact-form input[type="submit"] {
	color:#25418f
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
	line-height: 13px;
}

/*-------------------------------------------------
 	5 - Footer 
-------------------------------------------------*/
.footer-bottom {
	background-color: #223774;
}

/*
.tp-caption.outline_button a {
	{
	font-size: 13px;
	line-height: 25px;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	letter-spacing: 5px;
	background-color: transparent;
	padding: 5px 5px 5px 5px;
	margin: 8px 0px 0px -5px;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}
*/

.tp-caption.outline_button a:hover {
	background-color: #fff;
	color: #0B2C42;
}

.tp-caption.outline_button a {
	font-weight: 800 !important;
}

.tp-caption.finewide_verysmall_white_mw {
	border: 0px;
	letter-spacing: 2px !important;
}

.tab-content {
	padding: 40px;
	margin-bottom: 30px;
	border: 0px;
	background-color: #EAEAEA;
	color: #999 !important;
}

.tab-list li a {
	color: #505050;
}

.tab-list li a:hover {
	background-color: #505050;
	color: #fff ;
}

.ui-state-active a {
	color: #505050 !important;
	background-color: #EAEAEA !important;
	outline: none !important;
	text-decoration: none !important;
}

.tab-list li a {
	background: #999999;
		color: #fff ;
}

.section .container {
padding-bottom: 40px;
}


.firsthalf {
	width: 50%;
	display: inline-flex;
}

.secondhalf {
	width: 50%;
	float: right;
}

.modal-header h3 {
	font-weight: 200;
	text-transform: uppercase;
	color: #25418f;
}

.services {
/* 	padding-top: 50px; */
	margin-bottom: 30px;
}

/*
.home-post {
	margin-bottom: 0px; 
	padding: 45px;
}
*/
.title-section {
	padding-bottom: 20px;
}


.title-dedicated h1 {
	padding-top: 20px;
}

.title-dedicated {
	    background-color: #24408E;
}

secondhalf {
  padding-left: 20px;
  }
  
 .testimonials-slidelist .slick-slide img {
    border-radius: 99%;
    display: block !important;
    max-width: 100px;
    margin-top:30px;
    background-color: #fff;
 }
 
 .testimonials-text em:before,  .testimonials-text em:after {
	 display: none;
 }
 
 .testimonial-content h4 {
	 text-transform: uppercase;
	 letter-spacing: 2px;
	  }
	  
.testimonials-text em {
	color: #9E9E9E;
	font-size: 16px;
}

.slick-prev:before, .slick-next:before, .slick-dots li.slick-active button:before {
	color: #fff;
}

.testimonials-slidelist.design-1 .fa-quote-left, .testimonials-list.design-1 .fa-quote-left, .testimonials-slide-widget.design-1 .fa-quote-left{
	display: none;
}

.testimonials-slidelist.design-1 .slick-dots, .testimonials-slidelist.design-2 .slick-dots, .testimonials-slidelist.design-3 .slick-dots, .testimonials-slidelist.design-4 .slick-dots {
	bottom: -20px !important;
}

.bluerow {
	background-color: #25418f;
}

img.sponsors  {
	border-radius: 99%;
	background-color: #fff;
	max-width: 200px;
	max-height: 200px;
	width: 100%;
	height: 100%;
}

.testimonials-slidelist button.slick-next, .testimonials-slidelist button.slick-next:hover, .testimonials-slidelist button.slick-next:focus, .testimonials-slidelist .slick-slide, .testimonials-slidelist .slick-slide:focus {
	outline: none;
}